/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

.q_slider {
    margin-top: 75px;
}
span.next_nav, span.prev_nav {
    display: none;
}
.logo_wrapper {
    position: absolute;
    left: 160px;
    top: 5px;
}
.header_top.clearfix {
    height: 55px;
}
.q_tagline {
    position: relative;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
}
.header_inner_left {
    margin: 0px !important;
}
header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    border-bottom: 1px solid #23818C !important;
}
.q_slider {
    margin-top: 150px;
}
.header_bottom.clearfix {
    border-bottom: 1px solid #23818C;
}
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 4px;
    color: #696969;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1.1px;
}
.side_menu_button_wrapper.right {
    display: none;
}
.latest_post {
    background: rgba(35, 129, 140, 0.04) !IMPORTANT;
}
.content.content_top_margin {
    margin-top: 160px !important;
}
.blog_holder article h2 {
    margin: 0 0 32px 0;
    word-break: break-word;
    padding: 30px;
    background: #23818C;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    text-transform: none;
    font-weight: 100;
}
.blog_holder article h2 a {
    color: #fff;
}
.post_text_inner {
    padding: 0px !important;
    background: #fff !important;
}
.popup_menu:hover .line, .popup_menu:hover .line:after, .popup_menu:hover .line:before {
    background: #000;
}

@media only screen and (max-width: 1000px) {
.q_slider {
    margin-top: 0px;
}
.header_top.clearfix {
    height: 110px;
}
.side_menu_button_wrapper.right {
    display: block;
}
.header_inner_right {
    right: 15px;
}
.qode_column.column1, .qode_column.column2, .qode_column.column3 {
    width: 100% !IMPORTANT;
    margin-bottom: 30px !important;
    display: inline-block;
    text-align: center;
    border: 0px !IMPORTANT;
}
.qode_column.column1,.qode_column.column2,.qode_column.column3 {

    overflow: hidden;
    min-height: 0px !IMPORTANT;
}
}